import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconEyeDropperComponent extends TiniElement {
    static readonly defaultTagName = "icon-eye-dropper";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconEyeDropper: any;
